html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,input, select, textarea,
table, caption, tbody, tfoot, thead, tr, th, td, img {
margin: 0;
padding: 0;
border: 0;
outline: 0;
color: #ffffff;
}

body {
overflow-y: scroll;
background: #1c0c00 url('grafika/tlo_body.jpg') repeat-x;
}

#header {
width: 980px;
height: 280px;
margin: 0 auto;
background: url('grafika/logo.jpg') no-repeat;
background-size: contain;
}

.rejestracja {
float: right;
margin-top: 20px;
margin-right: 40px;
width: 67px; 
text-align: center;
text-decoration: none;
font: 14px Tahoma;
font: 14px Tahoma;
font-weight: bold;  
    }

.logowanie {
float: right;
margin-top: 20px;
margin-right: 40px;
width: 67px; 
text-align: center;
text-decoration: none;
font: 14px Tahoma;
font-weight: bold;  
    }


.ru {
float: right;
margin-top: 5px;
width: 67px; 
text-align: center;
text-decoration: none;
font: 12px Tahoma;
padding-right: 13px;
}

.en {
float: right;
margin-top: 5px;
width: 78px; 
text-align: center;
text-decoration: none;
font: 12px Tahoma;
padding-right: 9px;
}

.pl {
float: right;
margin-top: 5px;
width: 68px; 
text-align: center;
text-decoration: none;
font: 12px Tahoma;
padding-right: 14px;
}

##a:hover  {
33color: #754521;   
}

#menu {
float: left;
width: 100%;
background: url('grafika/tlo_menu.jpg') repeat-x;
position: relative;
}

#menu_1 {
width: 980px;
margin: 0 auto;
}

#menu:after {
clear: both;
content:'';
display: block;
height: 24px;
background: url('grafika/bottom_menu.jpg') repeat-x;
margin: 0 0 40px 0;
}

#menu_1 ul {
clear: left;
float: left;
margin: 0;
padding: 0;
position: relative;
text-align: center;  
}

#menu_1 ul li {
display: block;
float: left;
list-style: none;
margin: 0;
padding: 0;
position: relative;
}

#menu_1 ul li a {
display: block;
margin: 0 30px 0 30px;
padding: 4px 0px;
text-decoration: none;
/*font: 13px Tahoma;*/
font-family: 'Open Sans', sans-serif;
/*font-weight: bold;   */
}


#menu_1 ul li a:hover {
color: #ffffff;  
border-bottom: solid 1px #ffffff; 
}

.currentpage a {
color: #ffffff;  
border-bottom: solid 1px #ffffff; 
}

#content_main:before {
clear: both;
content:'';
display: block;
height: 8px;
background: url('grafika/tresc_top.jpg') no-repeat;
}

#content_main {
clear: both;
background-color: #120e0d;
margin: 0 auto;
padding: 0;
height: 100%;
width: 930px;
background: url('grafika/border.jpg') no-repeat top left,#120E0D url('grafika/border.jpg') no-repeat top right;
background-size: 2px 100%;
}

#content_main:after {
clear: both;
content:'';
display: block;
height: 10px;
background: url('grafika/tresc_bottom.jpg') no-repeat;
}

#content_left {
width: 463px;
float: left;
}

#content_right {
float:right;
width:463px;
}

#content_left2 {
width: 150px;
float: left;
}

#content_right2 {
float:right;
width:780px;
}

#content_left2 ul {	
	padding-left: 10px;
	padding-right: 10px;
	list-style: none;
	margin-top: 5px;	
}

#content_left2 li {
	float: center;
	padding-top: 2px;
	padding-bottom: 2px;
}

#content_left2 a {
	text-align: center;  
	margin: 0px 10px 0px 10px;	
	text-decoration: none;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	border: none;
}




#content_left2  a:hover {
color: #ffffff;  
border-bottom: solid 1px #ffffff; 
}

#content_left2 p {
margin:0;
padding:0;
/*font-family: Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
font-size: 14px;
}

p  {
/*font: 14px Verdana, Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
text-indent: 10px;
/*line-height: 1.6em;*/
padding: 5px 50px 0 10px;
font-size: 14px;
line-height: 2;
word-wrap: break-word;
}


th {
font: 14px Verdana, Arial, Helvetica, sans-serif;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
text-align: center;
}


.koszyk {
font: 9px Verdana, Arial, Helvetica, sans-serif;
text-indent: 10px;
line-height: 1.6em;
padding: 3px 0px 0 0px;
}

h2 {
background: url('grafika/separator.jpg') no-repeat;
background-position:left bottom;
/*font: 16px Verdana, Arial, Helvetica, sans-serif;*/
/*font-family: 'Open Sans', sans-serif;*/
font-family: 'Great Vibes', cursive;
text-indent: 10px;
text-align: left;
font-size: 36px;
padding: 20px 0px 20px 0;
font-weight: 500;
line-height: 1.1;
}


h3 {
//background: url('grafika/separator.jpg') no-repeat;
//background-position:left bottom;
/*font: 16px Verdana, Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
text-indent: 20px;
padding: 10px 0px 10px 0;
}

a.zaloguj:hover {
font: 16px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 0px 0px 0px 0;
color: red;
border-bottom: solid 1px red; 
}

.zaloguj {
font: 16px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 0px 0px 0px 0;
color: red;
text-decoration: none; 
}

a.zaloguj2:hover {
font: 14px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 0px 0px 0px 0;
color: white;
border-bottom: solid 1px white; 
}

.zaloguj2 {
font: 14px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 0px 0px 0px 0;
color: white;
text-decoration: none; 
}


a.wyloguj:hover {
font: 14px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 0px 0px 0px 0;
color: red;
border-bottom: solid 1px red; 
}

.wyloguj{
font: 14px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 0px 0px 0px 0;
color: red;
text-decoration: none; 
}

p.kosz {
font: 14px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 0px 0px 0px 0;
color: silver;
}

a.wyloguj2:hover {
font: 14px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 0px 0px 0px 0;
color: silver;
border-bottom: solid 1px silver; 
}

.wyloguj2{
font: 14px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 0px 0px 0px 0;
color: silver;
text-decoration: none; 
}


.sklep_naglowek_l {
background: url('grafika/separator.jpg') no-repeat;
background-position:left bottom;
font: 14px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 10px 0px 10px 0;
}

.sklep_naglowek_r {
background: url('grafika/separator_2.jpg') no-repeat;
background-position:right bottom;
font: 16px Verdana, Arial, Helvetica, sans-serif;
text-indent: 20px;
padding: 10px 0px 10px 0;
}

#koszyk {
height: 100px;

}

h1 { 
width: 496px;
float: left;
margin: 2px 0 0 25px;
}

#footer {
margin: 0 auto;
width: 100%;
}

#background_footer {
clear: both;
margin: 0 auto;
width: 100%;
height: 55px;
background: url('grafika/tlo_stopka.jpg') repeat-x;
text-align: center;
color: #754521;
/*font: 14px Verdana, Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
margin: 20px 0 0 0 ;
font-size: 12px;
color: #fff;
}

#background_footer p {
	font-size: 10px;
	color: #fff;
	margin: 0;
	padding: 0;
}

#background_footer a{
	text-decoration: none;
}

#menu_footer {
margin: 0 auto;
clear: both;
float: left;
overflow: hidden;
position: relative;
width: 100%;
height: 32px;
background: url('grafika/tlo_menu_stopka.jpg') repeat-x;
}

#menu_footer1{
width: 980px;
margin: 0 auto;
}


#menu_footer1 ul {
clear: left;
float: left;
margin: 0;
padding: 0;
position: relative;
text-align: center;  
}

#menu_footer1 ul li {
display: block;
float: left;
list-style: none;
margin: 0;
padding: 0;
position: relative;
}

#menu_footer1 ul li a {
display: block;
margin: 0 30px 0 30px;
padding: 4px 0px;
text-decoration: none;
/*font: 13px Tahoma;*/
font-family: 'Open Sans', sans-serif;
/*font-weight: bold;   */
}


#menu_footer1 ul li a:hover {
color: #ffffff;  
border-bottom: solid 1px #ffffff; 
}
 
#content_right_sklep .wpis {
padding: 5px 5px;
width: 120px;
background: #120e0d;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
}

#content_left_sklep .wpis {
padding: 5px 5px;
width: 120px;
background: #120e0d;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
}



#content_right_sklep.wiadomosc {
padding: 7px 7px;
width: 120px;
background: #120e0d;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
height: 150px;
}
 
#content_right_sklep .button	{
float: left;
margin: 10px 0 10px 0;
padding: 2px 0px;
background: #120e0d;
border: 0px;
position: relative;
top: 0px;
left: 0px;
width: 60px;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
}

#content_right_sklep .wyloguj	{
float: right;
margin: 10px 0 10px 0;
padding: 2px 0px;
background: #120e0d;
border: 0px;
position: relative;
top: 0px;
left: 0px;
width: 60px;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
}


.produkt {
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
width: 200px;
text-align: center;
margin-left: 20px;
margin-top: 10px;
margin-bottom: 10px;
display: block;
float: left;
padding-top: 5px;
padding-bottom: 5px;
}

img {

}

p.produk {
font: 12px Verdana, Arial, Helvetica, sans-serif;
text-align: center;
}




dt {
clear:left; float:left;
padding: 9px 0 0 0;
/*font: 14px Verdana, Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
width: 130px;
}

dd {
padding: 9px 0 0 0;

}

.error {
padding: 10px 0 10px 0;
text-indent: 0;
float: left;
/*font: 13px Verdana, Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
color: red;
}

.galeria{
padding: 0;
text-indent: 0;
/*font: 12px Verdana, Arial, Helvetica, sans-serif;*/
font: 12px 'Open Sans', sans-serif;
color: #ffffff;
}


.succes{
padding: 0 0 10px 0;
text-indent: 0;
float: left;
/*font: 14px Verdana, Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
color: #ffffff;
}

ol {
padding: 0 0 0 30px;
font: 14px Verdana, Arial, Helvetica, sans-serif;
line-height: 1.6em;
list-style-type: decimal;
}

#content_right .wpis2 {
padding: 5px 5px;
width: 50px;
background: #120e0d;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
margin: 0 10px 0 0;
}

#content_right .token {
border: 0px;
position: relative;
top: 0px;
left: 130px;
}

td {
font: 14px Verdana, Arial, Helvetica, sans-serif;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
text-align: center;
padding: 5px;

}

td.tabela  { 
width: 340px;
}

.tabela2 {
margin: 0 auto;
}

.tabela3 {
margin: 15px 0 0 20px;
}

.tabelka_g {
margin: 0 auto;
border-spacing: 10px 10px;
}

td.tabela_s {
width: 300px;

}

td.tabela_s2{
width: 120px;
padding: 0;
}




iframe {
width: 425px;
height: 350px;
frameborder: 0;
scrolling: no;
marginheight: 0;
marginwidth: 0;
}


#content_right .wpis {
padding: 5px 5px;
width: 200px;
background: #120e0d;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
}

#content_right .wiadomosc {
padding: 7px 7px;
width: 300px;
background: #120e0d;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
height: 150px;
}
 
#content_right .button	{
margin: 10px 0 10px 0;
padding: 4px 7px;
background: #120e0d;
border: 0px;
position: relative;
top: 0px;
left: 130px;
width: 100px;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
}



#content_left .button2	{
background: #120e0d;
border: 0px;
top: 0px;
left: 50px;
width: 100px;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
}


#content_left .wpis {
padding: 5px 5px;
width: 200px;
background: #120e0d;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
}

#content_left .wiadomosc {
padding: 7px 7px;
width: 300px;
background: #120e0d;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
height: 150px;
}
 
#content_left .button	{
margin: 10px 0 10px 0;
padding: 4px 7px;
background: #120e0d;
border: 0px;
position: relative;
top: 0px;
left: 130px;
width: 100px;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left: 1px double #333333;
border-right: 1px double #333333;
}



dt {
clear:left; float:left;
padding: 9px 0 0 10px;
/*font: 14px Verdana, Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
width: 130px;
}

dd {
padding: 9px 0 0 0;

}

#paginacja a {
margin: 0 10px 0 10px;
padding: 4px 0px;
text-decoration: none;
/*font: 13px Tahoma;*/
font-family: 'Open Sans', sans-serif;
/*font-weight: bold;   */
}
